Branding - Housekeeping #3207

Housekeeping # 2488 (open): [iceweasel] various issues related to branding
[iceweasel] Buggy rebranding on Iceweasel 98
2022-03-28 02:31 AM - eliotime3000

Status: open % Done: 0%
Priority: bug

Assignee:

Category:

Description
Greetings.

I'm concern about this change applied to the Iceweasel rebranding. However, | see that the Iceweasel icon is the same of the
about:logo, which it surprise to me.

Actually | found that you're updating to the version 98.0.2 and in this case, the critical bugfixes are in the version 98.0.2 (mostly
related with addons and session history bugs).

Thanks.

History

#1 - 2022-03-30 05:59 AM - eliotime3000
- File iceweasel-98-info.png added

Also, | want to add that the user agent is different (it says "iceweasel" instead of Firefox), which makes that some websites don't render properly and
go directly to their web layout.

Mozilla/5.0 (X11l; Linux x86_64; rv:98.0) Gecko/20100101 iceweasel/98.0

#2 - 2022-04-16 12:06 AM - eliotime3000

Still present in Version 99. Besides the Bug #3194 that affects the playback in videos uploaded in Twitter, the Iceweasel branding bug is still present.
#3 - 2022-04-16 12:15 AM - eliotime3000

Ah, one more thing...

Can this thread be fused with the #2488, please? Recently, | came back to this site after been busy in other stuff.

#4 - 2022-04-16 12:55 AM - bill-auger
- Parent task set to #2488

wb - i linked this to the main branding ticket

#5 - 2022-04-16 12:56 AM - bill-auger

- Project changed from Packages to Branding

#6 - 2022-04-29 01:21 AM - bill-auger

forgot to comment on this - im not sure why the images got switched - the about modal could stay like it is - that logo is not used anywhere else, that i
am aware of - i would like to put the newtab page back how it was though

the reason this ticket is still open, although we are up to v99, is only because the v98 branding changes are not applied yet - i wanted to verify that

those branding changes were not the cause of the multimedia problem 99.0.1 has the v98 branding applied - that fixes #3196 at least (and the user
agent string [IRC) - probably not this one though

#7 - 2022-04-29 01:23 AM - bill-auger

i dont know what to make of 'iceweasel-98-info.png' - what problem that it demonstrate ?

Files
https://git.parabola.nu/abslibre.git/log/?h=iceweasel
https://www.mozilla.org/en-US/firefox/98.0.2/releasenotes/
https://labs.parabola.nu/issues/3194
https://labs.parabola.nu/issues/2488
https://labs.parabola.nu/issues/3196
